swt-gtk 3.5.1+versionbump-2ubuntu2 source package in Ubuntu

Changelog

swt-gtk (3.5.1+versionbump-2ubuntu2) lucid; urgency=low

  * Rebuild against xulrunner-1.9.2
  * Add binary xulrunner depend to libswt-mozilla-gtk-3.5-jni:
    - update debian/rules to call dh_xulrunner in binary-predeb target
    - update debian/control to add minimum xulrunner-dev version for
      dh_xulrunner
 -- Chris Coulson <email address hidden>   Tue, 23 Mar 2010 13:25:36 +0000

Upload details

Uploaded by:
Chris Coulson
Sponsored by:
Alexander Sack
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
swt-gtk_3.5.1+versionbump.orig.tar.gz 1.2 MiB 9c24c516bad5cef6ff1844f9dd4760ad929ec6c27fba18b6a55bd4479b558000
swt-gtk_3.5.1+versionbump-2ubuntu2.diff.gz 273.4 KiB 2a41e438f0c26339dc7d1852840ba0379d354209b9040b726a2d2dbdd8a17ba6
swt-gtk_3.5.1+versionbump-2ubuntu2.dsc 2.3 KiB 712f0f80de0fb2ffc19ea14d8effad72bd79750add5fdcd5c7b975d1751042e9

View changes file

Binary packages built by this source

libswt-cairo-gtk-3.5-jni: No summary available for libswt-cairo-gtk-3.5-jni in ubuntu maverick.

No description available for libswt-cairo-gtk-3.5-jni in ubuntu maverick.

libswt-glx-gtk-3.5-jni: No summary available for libswt-glx-gtk-3.5-jni in ubuntu maverick.

No description available for libswt-glx-gtk-3.5-jni in ubuntu maverick.

libswt-gnome-gtk-3.5-jni: No summary available for libswt-gnome-gtk-3.5-jni in ubuntu maverick.

No description available for libswt-gnome-gtk-3.5-jni in ubuntu maverick.

libswt-gtk-3.5-java: No summary available for libswt-gtk-3.5-java in ubuntu lucid.

No description available for libswt-gtk-3.5-java in ubuntu lucid.

libswt-gtk-3.5-java-gcj: No summary available for libswt-gtk-3.5-java-gcj in ubuntu lucid.

No description available for libswt-gtk-3.5-java-gcj in ubuntu lucid.

libswt-gtk-3.5-jni: No summary available for libswt-gtk-3.5-jni in ubuntu lucid.

No description available for libswt-gtk-3.5-jni in ubuntu lucid.

libswt-mozilla-gtk-3.5-jni: No summary available for libswt-mozilla-gtk-3.5-jni in ubuntu lucid.

No description available for libswt-mozilla-gtk-3.5-jni in ubuntu lucid.